/*===== Fonts =====*/
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600&display=swap');

/*===== Variables =====*/
:root {
    /*===== Main Colors =====*/
    --main-color: #0371A4;
    --heading-color: #0e2431;
    --footer-color: #0e2431;
    --text-color: #777;
    --text-white-color: #eee;
    --pcpro-color: #FFA305;

    /*===== Hover Colors =====*/
    --hover-color: #0371A4;

    /*===== Border Color =====*/
    --border-color: 1px solid rgba(255, 255, 255, 0.1);
  
    /*===== Background Colors =====*/
    --body-bg-color: #fefefe;
    --card-bg-color: #fff;
    --modal-bg-color: #fff;
    --line-color: #d7d7d7;
    --bg-transparent-color: rgba(0, 0, 0, 0.1);
    --bg-blur-color: rgba(255, 255, 255, 0.1);

     /*===== Scroll Bar Colors=======*/
     --scroll-bar-color: #c5cadf;
     --scroll-thumb-color: #70768a;
     --scroll-thumb-hover-color: #454f6b;
  
    /*===== Box Shadow =====*/
    --box-shadow: 0px 0px 20px rgb(0 0 0 / 10%);
  
    /*===== Font Size =====*/
    --extra-small-font-size: 0.7em;
    --small-font-size: 0.9em;
    --normal-font-size: 1em;
    --copyright-font-size: 0.7em; 
}

/*======= Scroll bar =======*/
::-webkit-scrollbar {
    width: 5px;
    background: var(--scroll-bar-color);
}

::-webkit-scrollbar-thumb {
    width: 100%;
    background: var(--scroll-thumb-color);
}

::-webkit-scrollbar-thumb:hover {
    background: var(--scroll-thumb-hover-color);
}


* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}

body {
    margin: 0;
    padding: 0;
    transition: 0.5s ease;
}

section {
    position: relative;
}

html {
    scroll-behavior: smooth;
}

a {
    text-decoration: none;
}

li {
    list-style: none;
}

span {
    color: var(--main-color);
    font-weight: 800;
}


/*===== Header =====*/
header {
    z-index: 99999;
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    transition: 0.6s ease;
    box-shadow: var(--box-shadow);
}

.navBarTop {
    height: 30px;
    width: 100%;
    background: var(--main-color);
    display: flex;
    justify-content: end;
    align-items: center;
    padding: 0 50px;
}

.navBarTopText {
    font-size: 15px;
    font-weight: 300;
    color: var(--text-white-color);
}

.navBar {
    position: relative;
    height: calc(4rem + 1rem);
    max-width: 100%;
    background: var(--body-bg-color);
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
    padding: 0 50px;
    transition: 0.6s ease;
}

.navBar .logo {
    height: auto;
    width: 400px;
}

.navItems a {
    color: var(--heading-color);
    font-size: 1em;
    font-weight: 500;
}

.navItems a:not(:last-child) {
    margin-right: 50px;
}

.navItems a:hover {
    color: var(--main-color);
}

.navMenuBtn {
    display: none;
}

.navBarBottom {
    height: 30px;
    width: 100%;
    background: var(--body-bg-color);
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 50px;
    border-top: 1px solid var(--text-white-color);
}

.navSlogan {
    font-size: 11px;
    font-weight: 300;
    color: var(--text-color);
    letter-spacing: 9px;
}

.navInfo {
    font-size: 15px;
    font-weight: 300;
    color: var(--text-color);
}

.navInfo a {
    color: var(--text-color);
}

.navInfo a:hover {
    color: var(--main-color);
}

/*=======Scroll to Top=======*/
.scrollToTopBtn {
    position: fixed;
    bottom: 20px;
    right: 0px;
    height: 45px;
    width: 45px;
    background: var(--main-color);
    border-radius: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer; 
    z-index: 99999;
    visibility: hidden;
    opacity: 0; 
    transition: 0.3s ease;
}

.scrollToTopBtn i {
    font-size: 40px;
    color: var(--text-white-color);
}

.scrollToTopBtn.active {
    right: 20px;
    visibility: visible;
    opacity: 1;
}





/*===== Common styles for all sections =====*/
.flex-center {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  
  .section {
    position: relative;
    width: 1150px;
    margin-left: auto;
    margin-right: auto;
    padding: 10rem 2rem 2rem;
  }

  .secondSection {
    position: relative;
    width: 1150px;
    margin-left: auto;
    margin-right: auto;
    padding: 5rem 2rem 2rem;
  }

  .thirdSection {
    position: relative;
    width: 1150px;
    margin-left: auto;
    margin-right: auto;
  }
  
  .section-title-01 {
    font-size: 4.5em;
    font-weight: 800;
    margin-bottom: 2rem;
    background: linear-gradient(to top, transparent 0%, var(--heading-color) 50%);
    background-clip: text ;
    -webkit-background-clip: text;
    -moz-background-clip: text;
    color: transparent;
    opacity: 0.1;
  }
  
  .section-title-02 {
    font-size: 2.5em;
    font-weight: 700;
    transform: translateY(-80px);
  }
  
  .section-title-02:before {
    content: '';
    position: absolute;
    width: 70px;
    height: 5px;
    right: 0;
    bottom: 0;
    background: var(--main-color);
  }
  
  .container {
    position: relative;
    flex-direction: column;
  }




  /*===== Scroll Down =====*/
.scrollDownContainer {
  width: 100%;
  position: absolute;
  display: flex;
  justify-content: left;
  align-items: center;
  top: 85%;
  z-index: 88888;
}

.homeScrollDown {
  display: flex;
  flex-direction: column; 
  margin-left: 50px;  
}

.homeScrollDown p {
  font-weight: 600;
  color: var(--text-white-color);
  margin: 0 auto 10px auto;
  text-align: center;
}

.homeScrollDown a {
  color: var(--text-white-color);
  font-size: 30px;
  text-align: center;
}

.homeScrollDown .bx-mouse {
  color: var(--main-color);
}

.homeScrollDown .bx-chevrons-down {
  animation: arrow-down ease 3s infinite;
}

@keyframes arrow-down {
  0% {
    transform: translateY(0);
  }
  30% {
    transform: translateY(20px);
  }
}





/*===== Index Landing =====*/
.home {
    width: 100%;
}





/*===== Slider =====*/
.swiper {
  width: 100%;
  height: 100%;
  cursor: pointer;
}

.swiper-slide {
  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center; 
}

.swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.sliderContent {
    position: absolute;
    margin: 0 10px;
    bottom: 40px;
    right: 30px;    
}
  
  .title {
    font-size: 4rem;
    font-weight: 700;
    text-align: center;
    color: var(--text-white-color);
    text-shadow: var(--text-shadow);
    margin-bottom: 20px;
  }
  
  .title span {
    color: var(--text-white-color);
    font-size: 1em;
    font-weight: 300;
  }
  
  .text {
    max-width: 700px;
    background: var(--body-bg-color);
    backdrop-filter: blur(10px);
    text-shadow: var(--text-shadow);
    color: var(--text-color);
    font-size: var(--small-font-size);
    padding: 20px;
    border-radius: 10px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1) ;
    border-right: 1px solid rgba(255, 255, 255, 0.1) ;
    box-shadow: var(--box-shadow);
  }

  .text span {
      color: var(--main-color);
  }
  
  .text {
    transform: translateX(0);
    opacity: 1;
    transition: 1s ease;
    transition-delay: 0.3s;
    transition-property: transform, opacity;
  }





/*===== Introduction Section =====*/
  .introduction .container .content {
    column-gap: 40px;
    width: 100%;
  }
  
  .introduction-img {
    position: relative;
  }
  
  .introduction-img img {
    max-width: 100%;
    min-width: 500px;
    border-radius: 10px;
  }
  
  .introduction .description {
    max-width: 600px;
    border-bottom: 2px solid var(--line-color);
  }
  
  .introduction .description h3 {
    font-size: 2em;
    font-weight: 600;
    color: var(--main-color);
    margin-bottom: 10px;
  }
  
  .introduction .description h4 span {
    color: var(--main-color);
  }
  
  .introduction .description p {
    color: var(--text-color);
    font-size: var(--small-font-size);
    margin-bottom: 10px;
    padding-bottom: 25px;
  }
  
  .introduction .description p span {
    color: var(--main-color);
    font-weight: 500;
  }
  
  .btn {
    text-align: center;
    width: 150px;
    height: 40px;
    background: var(--main-color);
    color: var(--text-white-color);
    font-size: var(--small-font-size);
    font-weight: 600;
    padding: 10px;
    display: inline-block;
    margin-top: 25px;
    border-radius: 10px;
  }





/*===== Providers & Affiliations Section =====*/
.prov-aff .container .content {
    width: 100%;
  }
  
  .prov-aff-description h3 {
    font-size: 1.5em;
    text-align: center;
    margin-bottom: 50px;
  }
  
  .prov-aff-description h3 span {
    color: var(--main-color);
  }
  
  .prov-aff-list {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
    max-width: 100%;
    margin: 0 auto;
    gap: 20px;
  }
  
  .prov-aff-card {
    background: var(--card-bg-color);
    border-bottom: 3px solid var(--main-color);
    padding: 50px;
    border-radius: 6px;
    box-shadow: var(--box-shadow);
  }
  
  .prov-aff-card > img {
    height: auto;
    width: 100%;
    margin-bottom: 30px;
  }
  
  .prov-aff-card h3 {
    font-size: 1.5em;
    font-weight: 700;
    line-height: 30px;
    margin-bottom: 20px;
  }
  
  .learn-more-btn {
    color: var(--text-color);
    font-size: 14px;
    cursor: pointer;
    transition: 0.3s ease;
  }

  .learn-more-btn .bx-right-arrow-alt {
      font-size: 18px;
      vertical-align: middle;
  }
  
  .prov-aff-card .learn-more-btn i {
    transition: 0.3s ease;
  }
  
  .prov-aff-card:hover .learn-more-btn i {
    transform: translateX(10px);
  }
  
  .prov-aff-modal {
    z-index: 999999;
    position: fixed;
    width: 100%;
    height: 100vh;
    top: 0;
    left: 0;
    background: var(--bg-transparent-color);
    backdrop-filter: blur(10px);
    visibility: hidden;
    opacity: 0;
    transition: 0.3s ease;
  }
  
  .prov-aff-modal.active {
    visibility: visible;
    opacity: 1;
  }
  
  .prov-aff-modal-body {
    position: relative;
    background: var(--modal-bg-color);
    max-width: 600px;
    margin: 20px;
    padding: 40px;
    border-radius: 10px;
    box-shadow: var(--box-shadow);
    border-bottom: 3px solid var(--main-color);
  }
  
  .prov-aff-modal-body .modal-close-btn {
    position: absolute;
    top: 0;
    right: 0;
    margin: 20px;
    cursor: pointer;
    font-size: 30px;
  }
  
  .prov-aff-modal-body h3 {
    font-size: 2em;
    color: var(--main-color);
  }
  
  .prov-aff-modal-body h4 {
    font-size: 1.3em;
    font-weight: 600;
    margin: 15px 0 10px;
    color: var(--text-color);
  }
  
  .prov-aff-modal-body p {
    font-size: var(--small-font-size);
    color: var(--text-color);
  }
  
  .prov-aff-modal-body ul li {
    margin-top: 15px;
    color: var(--text-color);
    font-size: var(--small-font-size);
  }
  
  .prov-aff-modal-body ul li i {
    color: var(--main-color);
    font-size: 15px;
  }
  
  .prov-aff-modal-body a {
    color: var(--text-color);
    font-weight: 700;
  }
  
  .prov-aff-modal-body a:hover {
    color: var(--main-color);
  }
  
  



  /*=======Services Section=======*/
  .service-description h3 {
    font-size: 1.5em;
    text-align: center;
    margin-bottom: 50px;
  }
  
  .service-description h3 span {
    color: var(--main-color);
  }
  
  .service-shadow-box {
    box-shadow: var(--box-shadow);
    border-bottom: 3px solid var(--main-color);
    border-radius: 5px;
    padding: 50px 0 50px 0;
  }

  .service-img {
    margin-bottom: 30px;
  }
  
  .service-text {
    display: flex;
    justify-content: center;
    align-items: baseline;   
  }
  
  .service-text h4 {
    font-size: 12px;
  }
  
  .service-para {
    width: 800px;
    padding: 0 50px 0 50px;
  }
  
  .service-para p {
    font-size: var(--small-font-size);
    color: var(--text-color);
  }
  
  .service-para p span {
    color: var(--main-color);
  }
  
  .service-shadow-box .learn-more-btn {
    width: 200px;
    color: var(--text-color);
    cursor: pointer;
    transition: 0.3s ease;
    padding: 20px 0 0 50px;
  }
  
  .service-shadow-box .learn-more-btn a {
    color: var(--text-color);
  }
  
  .service-shadow-box .learn-more-btn a:hover {
    color: var(--main-color);
  }
  
  .service-shadow-box .learn-more-btn i {
    transition: 0.3s ease;
    margin-left: 10px;
  }
  
  .service-shadow-box .learn-more-btn:hover i {
    transform: translateX(10px);
  }





/*=======About Page=======*/

/*=======About Home Image=======*/
.aboutHomeImg {
  position: relative;
  height: 100vh;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.aboutHomeImg img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}

.aboutHomeImg h1 {
  position: absolute;
  right: 0;
  bottom: 0;
  font-size: 70px;
  font-weight: 400;
  color: var(--text-white-color);
  margin-bottom: 50px;
  margin-right: 50px;
}

.aboutHomeImg h1 span {
  color: var(--main-color);
  font-weight: 900;
}

.aboutHomeImg h1:before {
  content: '';
  position: absolute;
  width: 80px;
  height: 5px;
  right: 0;
  bottom: 10px;
  background: var(--main-color);
}




/*===== About Us Section =====*/
.about {
    position: relative;
    width: 100%;
  }
  
  .about .about-container {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
  }
  
  .about-container .about-img {
    position: relative;
  }
  
  .about-container .about-img img {
    width: 100%;
  }
  
  .about-us-info {
    margin-bottom: 100px;
  }
  
  .about-us-info p {
    color: var(--text-color);
    font-size: var(--small-font-size);
  }
  
  .about-us-info p span {
    color: var(--main-color);
    font-weight: 500;
  }
  
  .about-us-info h2 {
    text-align: center;
  }
  
  .about-us-info h2 span {
    color: var(--main-color);
  }





/*===== Services Page =====*/

/*===== Services Home Image =====*/
.servicesHomeImg {
  position: relative;
  height: 100vh;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.servicesHomeImg img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}

.servicesHomeImg h1 {
  position: absolute;
  right: 0;
  bottom: 0;
  font-size: 70px;
  font-weight: 400;
  color: var(--text-white-color);
  margin-bottom: 50px;
  margin-right: 50px;
}

.servicesHomeImg h1 span {
  color: var(--main-color);
  font-weight: 900;
}

.servicesHomeImg h1:before {
  content: '';
  position: absolute;
  width: 80px;
  height: 5px;
  right: 0;
  bottom: 10px;
  background: var(--text-white-color);
}

/*===== Services Section =====*/
.services {
    position: relative;
    width: 100%;
    height: 100vh;
  }
  
  .services .services-container {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
  }
  
  .services-container .services-img {
    position: relative;
  }
  
  .services-container .services-img img {
    width: 100%;
  }
  
  .our-services-info {
    margin-bottom: 100px;
    background: var(--body-bg-color);
    box-shadow: var(--box-shadow);
    padding: 50px;
    border-radius: 5px;
    border-bottom: 3px solid var(--main-color);
  }
  
   .our-services-info h1 {
     text-align: center;
     font-size: 40px;
   }
  
   .our-services-info h3{
     text-align: center;
     letter-spacing: 10px;
   }
  
   .our-services-info p {
     font-size: var(--small-font-size);
     color: var(--text-color);
     text-align: center;
   }
  
  .our-services-info p span {
    color: var(--main-color);
    font-weight: 500;
  }
  
  .our-services-list h3 {
    text-align: center;
    font-size: 1.5em;
    margin-bottom: 50px;
  }

  .our-services-list h2 {
    text-align: center;
    font-size: 1.9em;
    margin-bottom: 50px;
    color: var(--heading-color);
    text-decoration: underline var(--main-color);
  }
  
  .our-services-list h3 span {
    color: var(--main-color);
  }
  
  .services-list {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
    max-width: 100%;
    margin: 0 auto;
    gap: 20px;
  }
  
  .services-card {
    width: 350px;
    height: 400px;
    background: var(--card-bg-color);
    border-bottom: 3px solid var(--main-color);
    padding: 20px 30px 20px 30px;
    border-radius: 6px;
    box-shadow: var(--box-shadow);
  }
  
  .services-card > img {
    height: 50px;
    width: 100%;
    margin-bottom: 30px;
  }
  
  .services-card h3 {
    font-size: 1.2em;
    font-weight: 700;
    line-height: 30px;
    margin-bottom: 20px;
    text-align: left;
  }
  
  .services-card p {
    color: var(--text-color);
    font-size: var(--extra-small-font-size);
    margin-bottom: 23px;
  }





/*===== Contact Page =====*/

/*===== Contact Home Image =====*/
.contactHomeImg {
  position: relative;
  height: 100vh;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.contactHomeImg img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}

.contactHomeImg h1 {
  position: absolute;
  right: 0;
  bottom: 0;
  font-size: 70px;
  font-weight: 400;
  color: var(--text-white-color);
  margin-bottom: 50px;
  margin-right: 50px;
}

.contactHomeImg h1 span {
  color: var(--main-color);
  font-weight: 900;
}

.contactHomeImg h1:before {
  content: '';
  position: absolute;
  width: 80px;
  height: 5px;
  right: 0;
  bottom: 10px;
  background: var(--main-color);
}





/*===== Contact Section =====*/
.contact-container {
    background: var(--body-bg-color);
    box-shadow: var(--box-shadow);
    padding: 50px 100px 50px 100px;
    border-radius: 5px;
    border-bottom: 3px solid var(--main-color);
    gap: 20px;
  }
  
  .contact-info {
    width: 100%;
  }
  
  .contact-info h3 {
    margin-bottom: 15px;
  }
  
  .contact-info p {
    font-size: var(--small-font-size);
    color: var(--text-color);
    margin-bottom: 10px;
  }
  
  .contact-info p i {
    margin-right: 10px;
    font-size: 20px;
    color: var(--main-color);
  }

  .contact-info a {
    color: var(--text-color);
  }

  .contact-info a:hover {
    color: var(--main-color);
  }
  
  .contact-form {
    width: 100%;
  }





  /*===== Contact Form =====*/
  input[type=text], [type=email], select, textarea {
    background-color: transparent;
    height: 20px;
    color: var(--text-color);
    font-family: 'Montserrat', sans-serif;
    font-size: 12px;
    width: 100%;
    padding: 15px;
    border: 1px solid var(--main-color);
    border-radius: 4px;
    box-sizing: border-box;
    margin-top: 6px;
    margin-bottom: 15px;
    resize: vertical;
  }
  
  textarea {
    background-color: transparent;
    height: 200px;
    color: var(--text-color);
    font-family: 'Poppins', sans-serif;
    width: 100%;
    padding: 20px;
    border: 1px solid var(--main-color);
    border-radius: 4px;
    box-sizing: border-box;
    margin-top: 6px;
    margin-bottom: 15px;
    resize: vertical;
  }
  
  .lable{
      font-family: 'Poppins', sans-serif;
      font-weight: 300;
      font-size: 15px;
      color: var(--text-color);
  }
  
  #submit {
    text-align: center;
    width: 150px;
    height: 40px;
    background-color: transparent;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    color: var(--main-color);
    padding: 10px;
    border: 1px solid var(--main-color);
    border-radius: 4px;
    cursor: pointer;
  }
  
  :-moz-submit-invalid:hover {
    background-color: var(--main-color);
    border: none;
    color: var(--body-bg-color);
    border:1px solid var(--main-color);
  }





  /*===== Privacy Page =====*/

/*===== Privacy Section =====*/
.privacy-container {
    background: var(--body-bg-color);
    box-shadow: var(--box-shadow);
    padding: 50px 100px 50px 100px;
    border-radius: 5px;
    border-bottom: 3px solid var(--main-color);
  }
  
  .privacy-info h4 {
    padding: 20px 0 10px 0;
  }
  
  .privacy-info p {
    font-size: var(--small-font-size);
    color: var(--text-color);
    margin-bottom: 5px;
  }
  
  .privacy-info p span {
    font-weight: 700;
    padding-bottom: 5px;
  }
  
  .privacy-info i {
    font-size: 25px;
    margin-right: 10px;
    color: var(--main-color);
  }
  
  .privacy-info a {
    color: var(--text-color);
    font-size: var(--small-font-size);
  }
  
  .privacy-info a:hover {
    color: var(--main-color);
  }





/*===== Footer =====*/
footer {
    width: 100%;
    bottom: 0;
    left: 0;
    transition: 0.6s ease;
    margin-top: 150px;
}

.footerBar {
    height: 200px;
    width: 100%;
    background: var(--footer-color);
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.footerBarLeft {
    height: auto;
    width: 33.3333333%;
    text-align: center;
}

.footerBarLeft h3 {
    color: var(--main-color);
    margin-bottom: 10px;
}

.footerBarLeft p {
    font-size: var(--small-font-size);
    color: var(--text-color);
    margin: 0 50px;
}

.footerBarCenter {
    height: auto;
    width: 33.333333333%;
    text-align: center;
    border-left: 1px solid var(--text-color);
    border-right: 1px solid var(--text-color);
}

.footerBarCenter h3 {
    color: var(--main-color);
    margin-bottom: 10px;
}

.footerBarCenter p {
    font-size: var(--small-font-size);
    color: var(--text-color);
}

.footerBarCenter a {
    font-size: var(--small-font-size);
    color: var(--text-color);
}

.footerBarRight {
    height: auto;
    width: 33.33333333333%;
    text-align: center;
}

.footerBarRight h3 {
    color: var(--main-color);
    margin-bottom: 10px;
}

.footerBarRight p {
    font-size: var(--small-font-size);
    color: var(--text-color);
}

.footerBarRight p i {
    font-size: 20px;
    color: var(--main-color);
    margin-right: 10px;
}

.footerBarRight a {
    color: var(--text-color);
    font-size: var(--small-font-size);
}

.footerBarRight a i {
    font-size: 20px;
    color: var(--main-color);
    margin-right: 10px;
}

.footerBarRight a:hover {
    color: var(--main-color);
}

.footerBarCopyright {
    height: 30px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background: var(--footer-color);
}

.footerBarCopyright p {
    font-size: var(--copyright-font-size);
    color: var(--text-color);
}

.footerBarCopyright a {
    color: var(--pcpro-color);
}








/*===== Media Querys =====*/

/*===== Media Query Max-width 1280px =====*/
@media screen and (max-width: 1200px) {

/*===== Common styles for all sections =====*/
.section {
  width: 800px;
}

.secondSection {
  width: 800px;
}

.thirdSection {
  width: 800px;
}

.section-title-01 {
  font-size: 3.5em;
}

.section-title-02 {
  font-size: 2.5em;
  font-weight: 700;
  transform: translateY(-80px);
}

.container {
  position: relative;
  flex-direction: column;
}

/*===== Header Navigation Menu =====*/
.navBarTopText {
  font-size: 12px;
}

.navSlogan {
  font-size: 10px;
}

.navInfo {
  font-size: 12px;
}

/*===== Introduction Section =====*/
.introduction-img img {
  max-width: 100%;
  min-width: 300px;
  border-radius: 10px;
}

.introduction .description {
  max-width: 500px;
  border-bottom: 2px solid var(--line-color);
}

/*===== Providers & Affiliations Section =====*/
.prov-aff-description h3 {
  font-size: 1.4em;
}

/*=======Services Section=======*/
.service-description h3 {
  font-size: 1.4em;
}

/*===== Contact Section =====*/
.contact-container {
  padding: 50px 50px 50px 50px;
}

}



/*===== Media Query Max-width 1070px =====*/
@media screen and (max-width: 1070px) {
/*===== Header Navigation Menu =====*/
.navigation {
    position: fixed;
    width: 100%;
    height: 100vh;
    top: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    background: var(--body-bg-color);
    visibility: hidden;
    opacity: 0;
    transition: 0.3s ease;
    }

    .navigation.active {
        visibility: visible;
        opacity: 1;
    }

    .navItems {
        position: relative;
        background: var(--modal-bg-color);
        height: 100%;
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        margin: 20px;
        padding: 40px;
        transform: translateY(-50px);
        transition: 0.3s ease;
    }

    .navigation.active .navItems {
        transform: translateY(0);
    }

    .navItems a {
        margin: 15px 50px;
    }

    .navCloseBtn {
        position: absolute;
        background: url('../images/menu_close_btn.svg')no-repeat;
        background-size: 20px;
        background-position: center;
        width: 30px;
        height: 30px;
        top: 0;
        right: 0;
        margin: 20px;
        cursor: pointer;
    }

    .navMenuBtn {
        background: url('../images/menu_btn.svg')no-repeat;
        filter: #232323;
        background-size: 20px;
        background-position: center;
        width: 30px;
        height: 30px;
        cursor: pointer;
        display: block;
    }

  /*===== Header Navigation Menu =====*/
  .navBarTop {
    justify-content: center;
  }

  .navInfo {
    display: none;
  }

  /*===== Slider =====*/
  .swiper-slide {
    /* Center slide text vertically */
    -webkit-justify-content: center;
    justify-content: center; 
  }

  .sliderContent {
    padding-left: 0px;
    right: auto;
    bottom: auto;
}

  /*===== Footer =====*/
  .footerBarLeft {
    display: none;
  }

  .footerBarCenter {
    width: 50%;
    border-left: none;
  }

  .footerBarRight {
  width: 50%;
  }

  .services-list {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
    max-width: 100%;
    margin: 0 auto;
    gap: 20px;
  }
  
  .services-card {
    width: 270px;
    height: 480px;
    background: var(--card-bg-color);
    border-bottom: 3px solid var(--main-color);
    padding: 20px 30px 20px 30px;
    border-radius: 6px;
    box-shadow: var(--box-shadow);
  }

}



/*===== Media Query Max-width 900px =====*/
@media screen and (max-width: 900px) {
  /*===== Common styles for all sections =====*/
  .section {
    width: 600px;
    padding: 10rem 2rem 5rem 2rem;
  }
  
  .secondSection {
    width: 600px;
    padding: 2rem 2rem 0rem 2rem;
  }
  
  .thirdSection {
    width: 600px;
    padding: 2rem 2rem 0rem 2rem;
  }
  
  .section-title-01 {
    font-size: 2.1em;
  }
  
  .section-title-02 {
    font-size: 1.7em;
    font-weight: 700;
    transform: translateY(-55px);
  }
  
  .container {
    position: relative;
    flex-direction: column;
  }
  
  .our-services-list h2 {
    font-size: 1.5em;
  }

  /*=======Scroll to Top=======*/
.scrollToTopBtn {
  height: 35px;
  width: 35px;
}

.scrollToTopBtn i {
  font-size: 30px;
}

  /*===== Header =====*/
  .navBarTop {
    height: 20px;
  }

  .navBarTopText {
    display: none;
  }

  .navBar {
    padding: 0 10px;
  }

  .navBar .logo {
      margin-right: 40px;
  }

  .navBarBottom {
    padding: 0 10px;
}

  /*===== Index Page =====*/

  /*===== Slider =====*/
  .swiper-button-next {
    visibility: hidden;
  }

  .swiper-button-prev {
    visibility: hidden;
  }


  /*===== Introduction Section =====*/
  .introduction .container .content {
    flex-direction: column;
  }

  .introduction-img {
    margin-bottom: 30px;
  }

  .introduction-img img {
    border-radius: 5px;
  }
  
  .introduction .description h3 {
    font-size: 1.1em;
    font-weight: 600;
    color: var(--main-color);
    margin-bottom: 20px;
  }

  .introduction .description p {
    font-size: var(--extra-small-font-size);
    padding-bottom: 15px;
  }

  .btn {
    width: 100px;
    height: 30px;
    font-size: var(--extra-small-font-size);
    padding: 7px;
    border-radius: 5px;
  }

  /*===== Providers & Affiliations Section =====*/
  .prov-aff-description h3 {
    font-size: 1.1em;
  }

  .prov-aff-modal-body h3 {
    font-size: 1.2em;
  }
  
  .prov-aff-modal-body h4 {
    font-size: 1em;
  }
  
  .prov-aff-modal-body p {
    font-size: var(--extra-small-font-size);
  }
  
  .prov-aff-modal-body ul li {
    font-size: var(--extra-small-font-size);
  }
  
  .prov-aff-modal-body ul li i {
    font-size: var(--small-font-size);
  }

  /*===== Services Section =====*/
  .service-description h3 {
    font-size: 1.1em;
  }

  .service-shadow-box {
    max-width: 600px;
  }

  .service-text {
    padding-left: 25px;
    margin-bottom: 30px;
  }
  
  .service-text h4 {
    font-size: 9px;
    margin-top: 5px;
    text-align: center;
  }
  
  .service-para {
    width: 600px;
    font-size: 0.8em;
    padding: 0 20px 0 20px;
  }

  .service-shadow-box .learn-more-btn {
    width: 130px;
    font-size: var(--small-font-size);
    padding: 20px 0 0 20px;
  }




  /*===== About Page =====*/
  .about-us-info {
    margin-bottom: 0px;
  }

  .about-us-info p {
    font-size: var(--extra-small-font-size);
  }

  .about-us-info h2 {
    font-size: 1.1em;
  }




  /*===== Services Page =====*/
  .our-services-info {
    padding: 50px 20px;
  }

  .our-services-info p {
    font-size: var(--extra-small-font-size);
  }

  .our-services-list h3 {
    font-size: 1.1em;
  }

  .our-services-list h2 {
    font-size: 1.1em;
  }
  
  .services-card {
    width: 270px;
    height: 450px;
    padding: 20px 20px 20px 20px;
  }




  /*===== Services Page =====*/
  .contact-container {
    display: flex;
    flex-direction: column;
    max-width: 600px;
    padding: 40px 20px 50px 20px;
    gap: 50px;
  }




  /*===== Contact Page =====*/
  .contact-info p {
    font-size: var(--extra-small-font-size);
  }

  .lable{
    font-size: var(--extra-small-font-size);
  }

input[type=submit] {
  width: 100px;
  height: 30px;
  font-size: var(--extra-small-font-size);
  padding: 5px;
}




 /*===== Privacy Page =====*/
 .privacy-container {
   max-width: 600px;
  background: var(--body-bg-color);
  box-shadow: var(--box-shadow);
  padding: 20px;
}

.privacy-info p {
  font-size: var(--extra-small-font-size);
}





  /*===== Footer =====*/
 
}



/*===== Media Query Max-width 600px =====*/
@media screen and (max-width: 600px) {
  /*===== Common styles for all sections =====*/
  .section {
    width: 450px;
    padding: 10rem 2rem 5rem 2rem;
  }
  
  .secondSection {
    width: 450px;
    padding: 2rem 2rem 0rem 2rem;
  }
  
  .thirdSection {
    width: 450px;
    padding: 2rem 2rem 0rem 2rem;
  }
  
  .section-title-01 {
    font-size: 2.1em;
  }
  
  .section-title-02 {
    font-size: 1.7em;
    font-weight: 700;
    transform: translateY(-55px);
  }
  
  .container {
    position: relative;
    flex-direction: column;
  }
  
  .our-services-list h2 {
    font-size: 1.5em;
  }

  .aboutHomeImg h1 {
    font-size: 50px;
    right: auto;
    bottom: auto;
    margin-bottom: 0px;
    margin-right: 0px;
  }

  .servicesHomeImg h1 {
    font-size: 50px;
    right: auto;
    bottom: auto;
    margin-bottom: 0px;
    margin-right: 0px;
  }

  .contactHomeImg h1 {
    font-size: 50px;
    right: auto;
    bottom: auto;
    margin-bottom: 0px;
    margin-right: 0px;
  }

 /*=======Scroll Down=======*/
  .scrollDownContainer {
    justify-content: center;
  }
  
  .homeScrollDown {
    margin-left: 0px;  
  }

  /*=======Scroll to Top=======*/
.scrollToTopBtn {
  height: 35px;
  width: 35px;
}

.scrollToTopBtn i {
  font-size: 30px;
}

  /*===== Header =====*/
  .navBarTop {
    height: 20px;
  }

  .navBarTopText {
    display: none;
  }

  .navBar {
    padding: 0 10px;
  }

  .navBar .logo {
      margin-right: 40px;
  }

  .navBarBottom {
    justify-content: center;
    padding: 0 10px;
}

  .navSlogan {
    font-size: 11px;
  }

  /*===== Index Page =====*/

  /*===== Slider =====*/
  .swiper-button-next {
    visibility: hidden;
  }

  .swiper-button-prev {
    visibility: hidden;
  }


  /*===== Introduction Section =====*/
  .introduction .container .content {
    flex-direction: column;
  }

  .introduction-img {
    margin-bottom: 30px;
  }

  .introduction-img img {
    border-radius: 5px;
  }
  
  .introduction .description h3 {
    font-size: 1.1em;
    font-weight: 600;
    color: var(--main-color);
    margin-bottom: 20px;
  }

  .introduction .description p {
    font-size: var(--extra-small-font-size);
    padding-bottom: 15px;
  }

  .btn {
    width: 100px;
    height: 30px;
    font-size: var(--extra-small-font-size);
    padding: 7px;
    border-radius: 5px;
  }

  /*===== Providers & Affiliations Section =====*/
  .prov-aff-description h3 {
    font-size: 1.1em;
  }

  .prov-aff-modal-body h3 {
    font-size: 1.2em;
  }
  
  .prov-aff-modal-body h4 {
    font-size: 1em;
  }
  
  .prov-aff-modal-body p {
    font-size: var(--extra-small-font-size);
  }
  
  .prov-aff-modal-body ul li {
    font-size: var(--extra-small-font-size);
  }
  
  .prov-aff-modal-body ul li i {
    font-size: var(--small-font-size);
  }

  /*===== Services Section =====*/
  .service-description h3 {
    font-size: 1.1em;
  }

  .service-shadow-box {
    max-width: 450px;
  }

  .service-text {
    padding-left: 25px;
    margin-bottom: 30px;
  }
  
  .service-text h4 {
    font-size: 9px;
    margin-top: 5px;
    text-align: center;
  }
  
  .service-para {
    width: 450px;
    font-size: var(--extra-small-font-size);
    padding: 0 20px 0 20px;
  }

  .service-shadow-box .learn-more-btn {
    width: 130px;
    font-size: var(--small-font-size);
    padding: 20px 0 0 20px;
  }




  /*===== About Page =====*/
  .about-us-info {
    margin-bottom: 0px;
  }

  .about-us-info p {
    font-size: var(--extra-small-font-size);
  }

  .about-us-info h2 {
    font-size: 1.1em;
  }




  /*===== Services Page =====*/
  .our-services-info {
    padding: 50px 20px;
  }

  .our-services-info p {
    font-size: var(--extra-small-font-size);
  }

  .our-services-list h3 {
    font-size: 1.1em;
  }

  .our-services-list h2 {
    font-size: 1.1em;
  }
  
  .services-card {
    width: 400px;
    height: auto;
    padding: 20px 20px 20px 20px;
  }




  /*===== Services Page =====*/
  .contact-container {
    display: flex;
    flex-direction: column;
    max-width: 450px;
    padding: 40px 20px 50px 20px;
    gap: 50px;
  }

  .contact-info p {
    font-size: var(--extra-small-font-size);
  }

  .lable{
    font-size: var(--extra-small-font-size);
  }

input[type=submit] {
  width: 100px;
  height: 30px;
  font-size: var(--extra-small-font-size);
  padding: 5px;
}




 /*===== Privacy Page =====*/
 .privacy-container {
   max-width: 450px;
  background: var(--body-bg-color);
  box-shadow: var(--box-shadow);
  padding: 20px;
}

.privacy-info p {
  font-size: var(--extra-small-font-size);
}





  /*===== Footer =====*/
  footer {
    margin-top: 100px;
}

  .footerBar {
    height: auto;
    flex-direction: column;
  }

  .footerBarCenter {
    border-right: none;
    border-bottom: 1px solid var(--text-color);
    padding-bottom: 20px;
  }

  .footerBarCenter h3 {
    margin-top: 10px;
  }

  .footerBarCenter a {
    font-size: var(--extra-small-font-size);
  }

  .footerBarRight {
    width: 100%;
    margin-bottom: 20px;
  }

  .footerBarRight h3 {
    margin-top: 20px;
  }

  .footerBarRight p {
    font-size: var(--extra-small-font-size);
  }

  .footerBarRight p i {
    font-size: 20px;
    margin-right: 5px;
  }

  .footerBarRight a {
    font-size: var(--extra-small-font-size);
  }

  .footerBarCopyright {
    height: 40px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding: 0 10px;
    background: var(--footer-color);
}
  
}



/*===== Media Query Max-width 450px =====*/
@media screen and (max-width: 450px) {
  /*===== Common styles for all sections =====*/
  .section {
    width: 360px;
    padding: 10rem 2rem 5rem 2rem;
  }
  
  .secondSection {
    width: 360px;
    padding: 2rem 2rem 0rem 2rem;
  }
  
  .thirdSection {
    width: 360px;
    padding: 2rem 2rem 0rem 2rem;
  }
  
  .section-title-01 {
    font-size: 1.6em;
  }
  
  .section-title-02 {
    font-size: 1.3em;
    font-weight: 700;
    transform: translateY(-55px);
  }
  
  .container {
    position: relative;
    flex-direction: column;
  }
  
  .our-services-list h2 {
    font-size: 1.5em;
  }

  /*=======Scroll to Top=======*/
.scrollToTopBtn {
  height: 35px;
  width: 35px;
}

.scrollToTopBtn i {
  font-size: 30px;
}

  /*===== Header =====*/
  .navBarTop {
    height: 20px;
  }

  .navBarTopText {
    display: none;
  }

  .navBar {
    padding: 0 10px;
  }

  .navBar .logo {
      margin-right: 40px;
  }

  .navBarBottom {
    justify-content: center;
    padding: 0 10px;
}

.navSlogan {
    font-size: 11px;
    letter-spacing: 5px;
}

  /*===== Index Page =====*/

  /*===== Slider =====*/
  .sliderContent {
    width: 320px; 
  }

  .title {
    max-width: 320px;
    font-size: 2.5rem;
  }

  .text {
    font-size: var(--extra-small-font-size);
  }

  .swiper-button-next {
    visibility: hidden;
  }

  .swiper-button-prev {
    visibility: hidden;
  }


  /*===== Introduction Section =====*/
  .introduction .container .content {
    flex-direction: column;
  }

  .introduction-img {
    margin-bottom: 30px;
  }

  .introduction-img img {
    border-radius: 5px;
  }
  
  .introduction .description h3 {
    font-size: 1.1em;
    font-weight: 600;
    color: var(--main-color);
    margin-bottom: 20px;
  }

  .introduction .description p {
    font-size: var(--extra-small-font-size);
    padding-bottom: 15px;
  }

  .btn {
    width: 100px;
    height: 30px;
    font-size: var(--extra-small-font-size);
    padding: 7px;
    border-radius: 5px;
  }

  /*===== Providers & Affiliations Section =====*/
  .prov-aff-description h3 {
    font-size: 1.1em;
  }

  .prov-aff-modal-body {
    max-height: 80%;
  }

  .prov-aff-modal-body h3 {
    font-size: 1.2em;
  }
  
  .prov-aff-modal-body h4 {
    font-size: 1em;
  }
  
  .prov-aff-modal-body p {
    font-size: var(--extra-small-font-size);
  }
  
  .prov-aff-modal-body ul li {
    font-size: var(--extra-small-font-size);
  }
  
  .prov-aff-modal-body ul li i {
    font-size: var(--small-font-size);
  }


  /*===== Services Section =====*/
  .service-description h3 {
    font-size: 1.1em;
  }

  .service-shadow-box {
    max-width: 320px;
  }

  .service-text {
    padding-left: 25px;
    margin-bottom: 30px;
  }
  
  .service-text h4 {
    font-size: 9px;
    margin-top: 5px;
    text-align: center;
  }
  
  .service-para {
    width: 320px;
    font-size: 0.8em;
    padding: 0 20px 0 20px;
  }

  .service-shadow-box .learn-more-btn {
    width: 130px;
    font-size: var(--small-font-size);
    padding: 20px 0 0 20px;
  }




  /*===== About Page =====*/
  .about-us-info {
    margin-bottom: 0px;
  }

  .about-us-info p {
    font-size: var(--extra-small-font-size);
  }

  .about-us-info h2 {
    font-size: 1.1em;
  }




  /*===== Services Page =====*/
  .our-services-info {
    padding: 50px 10px;
  }

  .our-services-info p {
    font-size: var(--extra-small-font-size);
  }

  .our-services-list h3 {
    font-size: 1.1em;
  }

  .our-services-list h2 {
    font-size: 1.1em;
  }
  
  .services-card {
    width: 300px;
    height: auto;
    padding: 20px 20px 20px 20px;
  }




  /*===== Services Page =====*/
  .contact-container {
    display: flex;
    flex-direction: column;
    max-width: 320px;
    padding: 40px 20px 50px 20px;
    gap: 50px;
  }

  .contact-info p {
    font-size: var(--extra-small-font-size);
  }

  .lable{
    font-size: var(--extra-small-font-size);
  }

input[type=submit] {
  width: 100px;
  height: 30px;
  font-size: var(--extra-small-font-size);
  padding: 5px;
}




 /*===== Privacy Page =====*/
 .privacy-container {
   max-width: 320px;
  background: var(--body-bg-color);
  box-shadow: var(--box-shadow);
  padding: 20px;
}

.privacy-info p {
  font-size: var(--extra-small-font-size);
}





  /*===== Footer =====*/
  footer {
    margin-top: 100px;
}

  .footerBar {
    height: auto;
    flex-direction: column;
  }

  .footerBarCenter {
    border-right: none;
    border-bottom: 1px solid var(--text-color);
    padding-bottom: 20px;
  }

  .footerBarCenter h3 {
    margin-top: 10px;
  }

  .footerBarCenter a {
    font-size: var(--extra-small-font-size);
  }

  .footerBarRight {
    width: 100%;
    margin-bottom: 20px;
  }

  .footerBarRight h3 {
    margin-top: 20px;
  }

  .footerBarRight p {
    font-size: var(--extra-small-font-size);
  }

  .footerBarRight p i {
    font-size: 20px;
    margin-right: 5px;
  }

  .footerBarRight a {
    font-size: var(--extra-small-font-size);
  }

  .footerBarCopyright {
    height: 50px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding: 20px 10px;
    background: var(--footer-color);
}
  
}